@font-face {
	font-family: 'ecoicon';
	src:url('./../fonts/icomoon/icomoon.eot');
	src:url('./../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('./../fonts/icomoon/icomoon.woff') format('woff'),
		url('/fonts/icomoon/icomoon.ttf') format('truetype'),
		url('/fonts/icomoon/icomoon.svg#ecoicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 1em 0 1em;
}

.hi-icon-wrap a:link,
.hi-icon-wrap a:visited,
.hi-icon-wrap a:active {
	color: #FFF;
	text-decoration: none;
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 15px 30px;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	font-family: 'ecoicon';
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.hi-icon-binoculars:before {
	content: "\e985";
}

.hi-icon-scissors:before {
	content: "\ea5a";
}

.hi-icon-fire:before {
	content: "\e9a9";
}



.hi-icon-traffic-cone:before {

	content: "\e900";

}

.hi-icon-images:before {
  content: "\e90e";
}

.hi-icon-price-tag:before {
  content: "\e935";
}


/* Effect 1 */
.hi-icon-effect-1 .hi-icon {
	background: #39b1e4;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #39b1e4;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

/* Effect 1a */
.hi-icon-effect-1a .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #39b1e4;
	text-decoration: none;
}

.hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}